import runMainScript from "./components/Scene";
import ClickerBox from "./components/ClickerBox";

/*
TODO return object with scene values for resize

 */


const scenes = runMainScript(false);

const clickerBox = new ClickerBox();

setTimeout(() => {
	console.log(clickerBox.getValue())
}, 2000)

window.addEventListener('resize', () => {
	// runMainScript(true);
});

